﻿#main {
	padding-top: 60px;
}
.concept-head {
	background-image: url(/system/img/concept/bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.concept-head .conts {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 567px;
}
.concept-head .conts figure {
	position: absolute;
	top: 100px;
	left: 190px;
}
.concept-head .conts figure img {
	width: 200px;
}
.concept-head .conts .ttl {
	position: absolute;
	top: 120px;
	left: 440px;
}
.concept-head .conts .ttl img {
	width: 350px;
}
.concept-head .conts .txt {
	color: #FFFFFF;
	left: 440px;
	top: 160px;
	position: absolute;
	font-size: 16px;
	line-height: 1.5;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.concept-inner  {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.concept-inner .box {
	width: 460px;
}
.concept-inner .box .ttl {
	margin-bottom: 20px;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 18px;
	font-weight: normal;
}
.concept-inner .box figure {
	margin-bottom: 20px;
}
.concept-inner .box figure img {
	width: 100%;
}
.concept-inner .box p {
	line-height: 1.6;
}
